﻿

	#logo a.retina-logo { display: block; }


	#header.split-menu #logo a.retina-logo { display: inline-block; }


.widget-columns-table {
	width: 100%;
	table-layout: fixed;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.cherry-popup-wrapper .cherry-popup-container .container-image-type{background-size:cover}
.et_pb_image_3 .et_pb_image_wrap{box-shadow:-12px 10px 0px 0px #008f95}
.et_pb_image_0 .et_pb_image_wrap{box-shadow:0px 12px 18px -6px rgba(0,0,0,0.3)}
.et_pb_image_1 .et_pb_image_wrap{box-shadow:0px 12px 18px -6px rgba(0,0,0,0.3)}
.et_pb_image_2 .et_pb_image_wrap{box-shadow:0px 12px 18px -6px rgba(0,0,0,0.3)}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}

		.header_ver .w-img img.for_transparent,
		.w-img.with_transparent img.for_transparent,
		.l-header.bg_transparent:not(.sticky) .w-img.with_transparent img.for_default {
			display: none;
			}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

	
	
	#Top_bar .secondary_menu_wrapper{display:none;}

	.header-fixed #Top_bar .secondary_menu_wrapper{display:none}

.header-stack #Top_bar .secondary_menu_wrapper{position:absolute;right:20px;top:35px;display:block}

.header-stack.header-right #Top_bar .secondary_menu_wrapper{left:20px;right:auto}

.header-magazine #Top_bar .secondary_menu_wrapper{display:none}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
.td-block-span6{width:50%}
.td_block_14 .td-block-span6{padding-left:0;padding-right:3px;width:50%}
.td_block_19 .td-block-span6,.td_block_19 .td-block-span4{padding-right:15px;padding-left:15px}
.td_block_25.td-column-2 .td-block-span6:last-child .td_module_wrap:last-child{padding-bottom:0}


.pad {
width:225px;
}
.footer{padding:120px 0;padding:12rem 0;overflow:hidden;*zoom:1;color:#868686;font-size:14px;font-size:1.4rem}


.footer .copyright {
  margin: 0;
}


.footer .footer-social-links {
  text-align: right;
}


.footer .footer-social-links a {
  display: inline-block;
  padding: 0 6px;
}

  .copyright,
  .footer-social-links {
    text-align: center;
    margin: 10px 0;
  }


.center{
  display: flex;
  justify-content: center;
  flex-flow: column;
  align-items: center;
}


#header-side {
	background-repeat: repeat-y;
}
#auctions-panel .content-tile #close-span{cursor:pointer}
.alert-dismissable .close,.alert-dismissible .close{position:relative;top:-2px;right:-21px;color:inherit}
.close{float:right;font-size:21px;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;filter:alpha(opacity=20);opacity:.2}
.close:focus,.close:hover{color:#000;text-decoration:none;cursor:pointer;filter:alpha(opacity=50);opacity:.5}
button.close{-webkit-appearance:none;padding:0;cursor:pointer;background:0 0;border:0}
.modal-header .close{margin-top:-2px}
#auctions-panel .close{float:none}
.close-icon{cursor:pointer;position:absolute;right:5px;top:-40px;z-index:13}
.close-icon img{height:2.5rem;width:2.5rem}
#alert .close-alert{position:absolute;right:10px;top:0;cursor:pointer;padding:11px 16px}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}


.submit-review-stars .fa-star, .back-stars.submittable .fa-star {
  cursor: pointer;
}


.back-stars {
  display: flex;
    color: #bb5252;
    position: relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{width:8.33333333%}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

#header p.mission {
  float: left;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  color: #666666;
  margin-top: 8px;
}

  #header p.mission br {
    display: none;
  }

	#header p.mission,
	.calendar ul li p.event-date em,
	#footer p.social a:hover,
	.calendar .cal-header .header-right a.cal-btn.submit-event {
		color: #5896cf;
	}

    .mw-board-group-list-img .subject .bo_table { margin:5px 0 0 5px; float:left; }

    .mw-board-group-list-img .subject .bo_table a { font-size:12px; color:#555; font-weight:bold; letter-spacing:-1px; text-decoration:none; }

    .mw-board-group-list .subject .bo_table { margin:5px 0 0 5px; float:left; }

    .mw-board-group-list .subject .bo_table a { font-size:12px; color:#555; font-weight:bold; letter-spacing:-1px; text-decoration:none; }

.mw-latest-list-notice-5-55 .subject .bo_table { margin:5px 0 0 5px; float:left; }

.mw-latest-list-notice-5-55 .subject .bo_table a { font-size:12px; color:#555; font-weight:bold; letter-spacing:-1px; text-decoration:none; }


.homepage-slider__item-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.home-slider-wrap {    position: relative;    padding-bottom: 30px;}
.home-slider-wrap .owl-controls {    right: 0;    left: 0;    display: inline-block;    text-align: center;}
.home-slider-wrap .owl-dot {    height: 26px;    width: 29px;    border-radius: 0;        margin: 0;}
.home-slider-wrap .owl-dot span {    width: 4px;    height: 4px;    border-radius: 50%;    background: #c8c8c8;    display: inline-block;}
.home-slider-wrap .owl-dots {    padding-top: 7px;}
.home-slider-wrap .owl-dot.active span {    background: #00a8d1;}
